Imagick::pingImageFile
Imagick::posterizeImage
Imagick
PHP Manual

# Imagick::polaroidImage

(PECL imagick 2.0.0)

Imagick::polaroidImage — Simulates a Polaroid picture

### Opis

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )

Simulates a Polaroid picture. Ta metoda jest dostępna, jeśli rozszerzenie Imagick zostało skompilowane z ImageMagick w wersji 6.3.2 lub nowszej.

### Parametry

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

### Przykłady

Przykład #1 A Imagick::polaroidImage() example

An example of using Imagick::polaroidImage()

`<?php
/* Create the object */
$image = new Imagick('source.png');
/* Set the opacity */
$image->polaroidImage(new ImagickDraw(), 25);
/* output the image */
header('Content-type: image/png');
echo $image;
?>`

Imagick::pingImageFile
Imagick::posterizeImage
Imagick
PHP Manual